<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView android:id="@id/iv_topic_square_bg" android:layout_width="fill_parent" android:layout_height="fill_parent" android:scaleType="centerCrop" />
    <TextView android:textSize="18.0sp" android:textColor="@color/white" android:gravity="center" android:id="@id/tv_topic_square_button" android:background="@drawable/topic_square_textview_bg" android:layout_width="115.0dip" android:layout_height="32.0dip" android:layout_marginBottom="25.0dip" android:layout_alignParentBottom="true" android:layout_centerHorizontal="true" />
    <TextView android:textSize="14.0sp" android:textColor="@color/white" android:id="@id/tv_topic_square_join_num" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginBottom="9.0dip" android:layout_above="@id/tv_topic_square_button" android:layout_centerHorizontal="true" />
    <TextView android:textSize="18.0sp" android:textColor="@color/white" android:id="@id/tv_topic_square_title" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginBottom="8.0dip" android:layout_above="@id/tv_topic_square_join_num" android:layout_centerHorizontal="true" />
</RelativeLayout>